curl --request POST \
--url https://api.paysway.dev/payments/validations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"country": "<string>",
"currency": "<string>",
"creditorAgent": {
"bic": "<string>",
"clearingSystemMemberId": {
"memberId": "<string>"
},
"branchId": "<string>"
},
"creditor": {
"name": "<string>",
"contactDetails": {
"email": "<string>",
"phone": "<string>"
},
"dateOfBirth": "2023-12-25",
"taxId": "<string>",
"documents": [
{
"value": "<string>",
"type": "<string>"
}
],
"type": "INDIVIDUAL"
},
"intermediaryAgent1": {
"bic": "<string>",
"clearingSystemMemberId": {
"memberId": "<string>"
},
"branchId": "<string>"
},
"intermediaryAgent2": {
"bic": "<string>",
"clearingSystemMemberId": {
"memberId": "<string>"
},
"branchId": "<string>"
},
"intermediaryAgent3": {
"bic": "<string>",
"clearingSystemMemberId": {
"memberId": "<string>"
},
"branchId": "<string>"
},
"settlementInformation": {
"settlementSystem": "SCT"
}
}
'